#fb_wrapper
{
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 400px;
    height: auto;
    padding: 20px 15px;
}

.fb_headline
{
    margin-top: 15px;
    font-weight: bold;
    margin-bottom: 10px;
}

.fb_headlineStars
{
    margin-bottom: 0px;
}

.fb_feedbackElements
{
    position: relative;
}

.fb_star
{
    font-size: 30pt;
    float: left;
    cursor: pointer;
    color: gray;
}

.fb_starText {
    margin-left: 10px;
    float: left;
    font-weight: 600;
    display: flex;
    height: 55px;
    align-items: end;
    padding-bottom: 10px;
}

.fb_thoughtImpulse
{
    color: #ababab;
    position: absolute;
    font-weight: 300;
    width: 100%;
    left: 0;
    right: 0;
    padding: 10px;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.3px;
    height: 230px;
}

.fb_message
{
    width: 100%;
    font-size: 16px;
    font-family: 'Outfit';
    resize: none;
    min-height: 240px;
}

.fb_submitFeedbackStatus
{
    display: none;
}

.fb_status
{
    display: none;
    position: absolute;
    margin-bottom: 10px;
    margin-top: 10px;
    max-width: 570px;
}
#fb_cmdSubmitFeedback {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.3px;
    box-shadow: 0px 0px 0px 0px transparent;
    border-radius: 8px;
    background-color: #30b693;
}


@media only screen
and (max-width : 480px) {
    .featherlight .featherlight-content {
        max-width: calc(100vw - 20px);
    }

    .fb_starText {
        margin-left: 5px;
        font-size: 11px;
    }
}

